.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_30.vc_sep_pos_align_center.vc_separator_no_text {
    padding: 20px 0 10px 0;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-outline-custom {
    border: 0;
    border-bottom: 2px solid red;
    padding: 0 0 5px 0;
    font-weight: 900;
}
body, html, .player, .fallback {

    height: auto !important;

}

#sfm-sidebar .sfm-icon-linkedin a:after {
    background: none !important;
}

#sfm-sidebar .sfm-icon-twitter a:after {
    background: none !important;
}


.main.small-12.large-4.medium-4.cell {
    text-align: center !important;
}


li.vc_grid-filter-item {
    font-family: 'open sans';
    font-weight: 700;
    font-size: 14px !important;
    color: #363436;
}

.vc_grid-filter.vc_grid-filter-color-pink > .vc_grid-filter-item:hover, .vc_grid-filter.vc_grid-filter-color-pink > .vc_grid-filter-item.vc_active {
    background-color: #EB542B;
}

.vc_grid-filter {
    margin-left: 0;
    margin-bottom: 40px;
    list-style: none;
    padding: 0;
}

.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
    height: 24px;
    line-height: 24px;
    width: 24px;
    border-radius: 12px !important;
}

.addtoany_content:before {
    content: "SHARE EVENT:";
    FONT-WEIGHT: 900;
    font-family: 'open sans';
    color: #888;
    padding: 0 10px 0 0;
}
input#gform_submit_button_10 {
    background: white;
    color: #EB542B;
    font-family: 'open sans';
    font-weight: 900;
    text-transform: uppercase;
    border: 3px solid #EB542B;
}

.vc_general.vc_btn3:hover, .vc_general.vc_btn3:focus {
    border: 1px solid transparent;
    text-decoration: none;
    color: #4868cf;
    background: none !important;
    color: #fff !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height: 45px;
}

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {

    padding: 10px;
    border: 1px solid #58708E;
  
    background-color: #fff;
 
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #7d7d7d !important;
    font-size: 18px;
    text-transform: capitalize;
	padding:3px 10px;
    font-family: futura-pt,sans-serif;
	font-weight: 500px;
	
	
}
::-moz-placeholder { /* Firefox 19+ */
  color: #7d7d7d !important;
    font-size: 18px;
    text-transform: capitalize;
	padding:3px 10px;
    font-family: futura-pt,sans-serif;
	font-weight: 500px;

}
:-ms-input-placeholder { /* IE 10+ */
  color: #7d7d7d !important;
    font-size: 18px;
    text-transform: capitalize;
	padding:3px 10px;
    font-family: futura-pt,sans-serif;
	font-weight: 500px;

}
:-moz-placeholder { /* Firefox 18- */
  color: #7d7d7d !important;
    font-size: 18px;
    text-transform: capitalize;
	padding:3px 10px;
    font-family: futura-pt,sans-serif;
	font-weight: 500px;

}

.sfm-widget p {
    margin: 0 0 10px;
    color: #fff;
    font-size: 14px;
}

#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
    font-family: futura-pt,sans-serif;
    font-weight: bold;
    font-size: 16px;

}
.newsletter button {
	background-color:#c1d5ef;
}



.newsletter   h4 {
    font-family: futura-pt,sans-serif;
    font-size: 2em;
    line-height: 1em;
    font-weight: 400;
    margin: 0;
    color: #fff;
    margin-bottom: 30px;
}

.newsletter p {
    color: #fff;
}

.newsletter .gform_wrapper .gform_body {
    width: 79%;
    display: inline-block;
}
.gform_footer.top_label {
    display: inline-block;
    width: 20%;
}
input#gform_submit_button_11 {
    color: #041e42;
    background-color: #76bfec;
    font-weight: 600;
    text-transform: uppercase;
	padding: 13px 10px;
}
input#input_11_1 {
    transform: translateY(3px);
}
input#gform_submit_button_11:hover {
    background-color: #041e42;
    color: #fff;
}

.video iframe {
	width: 100%;
}
.video .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
	margin-bottom: 0;
}

.video .flex-video, .responsive-embed {
	margin-bottom: 0;
}
.video p {
    font-family: adobe-caslon-pro,serif;
    font-size: 32px;
    font-weight: 600;
    font-style: italic;
}


